[PACKAGE]: ../../raw/master/mkp/cisco_asa_connections-0.5.0-200607.mkp "cisco_asa_connections-0.5.0-200607.mkp"
# Cisco ASA connections

Monitors the number of connections on a Cisco ASA firewall and Cisco Firepower Threat Defense devices

**Note: Item changed from *Cisco ASA connections* to *Firewall connections***

---
### Check Info

* *service*: this check creates the service *Cisco ASA connections*
* *state*: **critical**/**warning** if the number of concurrent connections is outside the configured levels
* *wato*: you can configure the warn/crit/minimum level of current connections
* *perfdata*: 
    * maximum connections (count)
    * current connections (count)

---
### Download

* [Download latest mkp file][PACKAGE]

**Note**: before you update to a newer version, always check the [CHANGELOG](CHANGELOG). There might be incompatible changes.

---                   
### Installation

You can install the package by uploading it to your CheckMK site and as site user run 
```
mkp install PACKAGENAME-VERSION.mkp
```
or beginning with CMK2.2.x
```
mkp add PACKAGENAME-VERSION.mkp
mkp enable PACKAGENAME VERSION
```
In the non RAW editions of CheckMK you can use the GUI to install the package (_Setup_ -> _Extension Packages_ -> _Upload package_)

---
### Want to contribute?

Nice ;-) Have a look at the [contribution guidelines](CONTRIBUTING.md "Contributing")

---
### Sample output

![sample output](img/sample.png?raw=true "sample [SHORT TITLE]")

